-- NOTE TO SELF: ADD TOOLTIP TRANSLATION LINE

-- To update a translation please use the localisation utility at:
-- http://wow.curseforge.com/addons/duelresponse/localization
-- You must have a Curse account to make changes to localisations.
-- Once you have made your changes, send a PM to GeodesicDragon.

local AddonName, a = ...
a.Localize = setmetatable({}, {__index = function(_, key) return key end})
local L = a.Localize

-- Example:
L["English text goes here."] = "Translated text goes here."

if GetLocale() == "ptBR" then -- Brazilian Portuguese
L[" because you have "] = " porque você tem "
L[" challenged you while you were marked as Away."] = " desafiou você enquanto você estava longe do teclado."
L[" challenged you while you were marked as Busy."] = " desafiou você enquanto você estava ocupado."
L[" loaded successfully."] = " foi carregado com sucesso."
--Translation missing 
L["Are you sure?"] = "Are you sure?"
--Translation missing 
L["Block all incoming duel requests"] = "Block all incoming duel requests"
--Translation missing 
L["Block all incoming pet battle requests"] = "Block all incoming pet battle requests"
L["Chat log messages have been turned off."] = "Histórico de mensagens foi desativado."
L["Chat log messages have been turned on."] = "Histórico de mensagens foi ativado."
L["Declined a duel request from "] = " Você recusou um pedido de duelo do jogador: "
--Translation missing 
L["Declined a pet battle request from "] = "Declined a pet battle request from "
L["Duel requests will be declined."] = "Pedidos de duelo serão recusados."
L["Duel requests will not be declined."] = "Pedidos de duelo não serão recusados."
L["DuelResponse"] = "DuelResponse"
-- Translation missing
L["Hold down Ctrl or Alt to let a request through."] = "Hold down Ctrl or Alt to let a request through."
L["Load message disabled."] = "Mensagem de carregamento desativada."
L["Load message enabled."] = "Mensagem de carregamento ativada."
--Translation missing 
L["No"] = "No"
--Translation missing 
L["Pet battle requests will be declined."] = "Pet battle requests will be declined."
--Translation missing 
L["Pet battle requests will not be declined."] = "Pet battle requests will not be declined."
--Translation missing 
L["Reset Statistics"] = "Reset Statistics"
L["Resurrection Sickness"] = "Enjoo de Ressurreição"
--Translation missing 
L["Show a message in chat frame when a duel is declined"] = "Show a message in chat frame when a duel is declined"
L["Total duels blocked: "] = "Total de duelos bloqueados: "
--Translation missing 
L["Welcome message"] = "Welcome message"
--Translation missing 
L["Yes"] = "Yes"
--Translation missing 
L["Your statistics have been reset."] = "Your statistics have been reset."
elseif GetLocale() == "frFR" then -- French
L[" because you have "] = " parce que vous avez "
L[" challenged you while you were marked as Away."] = " vous a défié(e) pour un duel alors que vous étiez Absent."
L[" challenged you while you were marked as Busy."] = " vous a défié(e) pour un duel alors que vous étiez Occupé."
L[" loaded successfully."] = " chargé avec succès."
L["Are you sure?"] = "Êtes-vous sûr?"
L["Block all incoming duel requests"] = "Bloquer toutes les demandes de duel entrant"
L["Block all incoming pet battle requests"] = "Bloquer toutes les demandes de combat d'animaux de compagnie entrantes"
L["Chat log messages have been turned off."] = "Les messages du journal de chat ont été désactivés."
L["Chat log messages have been turned on."] = "Les messages du journal de chat ont été activés."
L["Declined a duel request from "] = "Demande de duel bloquée: "
L["Declined a pet battle request from "] = "Refusé une demande de bataille pour animaux de compagnie de "
L["Duel requests will be declined."] = "Les demandes de duel seront refusées."
L["Duel requests will not be declined."] = "Les demandes de duel seront acceptées."
L["DuelResponse"] = "DuelResponse"
L["Hold down Ctrl or Alt to let a request through."] = "Maintenez la touche Ctrl ou Alt enfoncée pour permettre une demande de duel."
L["Load message disabled."] = "Charger message désactivé."
L["Load message enabled."] = "Charger message activé."
L["No"] = "Non"
L["Pet battle requests will be declined."] = "Les demandes de combat pour animaux de compagnie seront refusées."
L["Pet battle requests will not be declined."] = "Les demandes de combat pour animaux de compagnie ne seront pas refusées."
L["Reset Statistics"] = "Réinitialiser les statistiques"
L["Resurrection Sickness"] = "Mal de la résurrection"
L["Show a message in chat frame when a duel is declined"] = "Afficher un message dans le cadre du chat lorsqu'un duel est refusé"
L["Total duels blocked: "] = "Nombre de duels bloqués: "
L["Welcome message"] = "Message de bienvenue"
L["Yes"] = "Oui"
L["Your statistics have been reset."] = "Vos statistiques ont été réinitialisées."
elseif GetLocale() == "deDE" then -- German
L[" because you have "] = " weil du hast "
L[" challenged you while you were marked as Away."] = " hat dich herausgefordert, während Du als AFK markiert warst."
L[" challenged you while you were marked as Busy."] = " hat dich herausgefordert, während Du als DND markiert warst."
L[" loaded successfully."] = " erfolgreich geladen."
L["Are you sure?"] = "Bist du sicher?"
L["Block all incoming duel requests"] = "Blockiere alle eingehenden Duellanfragen"
L["Block all incoming pet battle requests"] = "Blockiere alle eingehenden Haustier-Schlacht Anforderungen"
L["Chat log messages have been turned off."] = "Chat-Log-Meldungen wurden deaktiviert."
L["Chat log messages have been turned on."] = "Chat-Log-Nachrichten wurden aktiviert."
L["Declined a duel request from "] = "Duellanfrage abgelehnt: "
L["Declined a pet battle request from "] = "Abgelehnt eine Haustier Schlacht Anfrage aus "
L["Duel requests will be declined."] = "Duellanfragen werden abgelehnt."
L["Duel requests will not be declined."] = "Duellanfragen werden nicht abgelehnt."
L["DuelResponse"] = "DuellAntwort"
L["Hold down Ctrl or Alt to let a request through."] = "Halten Sie entweder Strg oder Alt gedrückt, um eine Anfrage durchzulassen."
L["Load message disabled."] = "Ladenachricht deaktiviert."
L["Load message enabled."] = "Ladenachricht aktiviert."
L["No"] = "Nein"
L["Pet battle requests will be declined."] = "Pet-Schlacht-Anfragen werden abgelehnt."
L["Pet battle requests will not be declined."] = "Pet-Schlacht-Anfragen werden nicht abgelehnt."
L["Reset Statistics"] = "Statistik Zurücksetzen"
L["Resurrection Sickness"] = "Wiederbelebungsnachwirkungen"
L["Show a message in chat frame when a duel is declined"] = "Zeigen Sie eine Nachricht im Chat-Rahmen an, wenn ein Duell abgelehnt wird"
L["Total duels blocked: "] = "Anzahl der gesperrten Duelle: "
L["Welcome message"] = "Willkommensnachricht"
L["Yes"] = "Ja"
L["Your statistics have been reset."] = "Ihre Statistiken wurden zurückgesetzt."
elseif GetLocale() == "itIT" then -- Italian
L[" because you have "] = " perché hai "
L[" challenged you while you were marked as Away."] = " sfidato mentre eri evidenziati come assente."
L[" challenged you while you were marked as Busy."] = " sfidato mentre eri evidenziati come occupato."
L[" loaded successfully."] = " caricato correttamente."
--Translation missing 
L["Are you sure?"] = "Are you sure?"
--Translation missing 
L["Block all incoming duel requests"] = "Block all incoming duel requests"
--Translation missing 
L["Block all incoming pet battle requests"] = "Block all incoming pet battle requests"
L["Chat log messages have been turned off."] = "Chat registrare i messaggi sono stati disabilitati."
L["Chat log messages have been turned on."] = "Chat registrare i messaggi sono stati abilitati."
L["Declined a duel request from "] = "Bloccato una richiesta di duello: "
--Translation missing 
L["Declined a pet battle request from "] = "Declined a pet battle request from "
L["Duel requests will be declined."] = "Richieste duello sarà bloccati."
L["Duel requests will not be declined."] = "Richieste duello non saranno bloccati."
L["DuelResponse"] = "DuelloRiposta"
-- Translation missing
L["Hold down Ctrl or Alt to let a request through."] = "Hold down Ctrl or Alt to let a request through."
L["Load message disabled."] = "Messaggio carico disabilitato."
L["Load message enabled."] = "Messaggio carico abilitato."
--Translation missing 
L["No"] = "No"
--Translation missing 
L["Pet battle requests will be declined."] = "Pet battle requests will be declined."
--Translation missing 
L["Pet battle requests will not be declined."] = "Pet battle requests will not be declined."
--Translation missing 
L["Reset Statistics"] = "Reset Statistics"
L["Resurrection Sickness"] = "Infermità da Resurrezione"
--Translation missing 
L["Show a message in chat frame when a duel is declined"] = "Show a message in chat frame when a duel is declined"
L["Total duels blocked: "] = "Totale duelli bloccati: "
--Translation missing 
L["Welcome message"] = "Welcome message"
--Translation missing 
L["Yes"] = "Yes"
--Translation missing 
L["Your statistics have been reset."] = "Your statistics have been reset."
elseif GetLocale() == "koKR" then -- Korean
L[" because you have "] = " 너 때문에 "
L[" challenged you while you were marked as Away."] = " 도전자 (멀리 키보드)"
L[" challenged you while you were marked as Busy."] = " 도전자 (바쁜)"
L[" loaded successfully."] = " 성공적으로로드."
--Translation missing 
L["Are you sure?"] = "Are you sure?"
--Translation missing 
L["Block all incoming duel requests"] = "Block all incoming duel requests"
--Translation missing 
L["Block all incoming pet battle requests"] = "Block all incoming pet battle requests"
L["Chat log messages have been turned off."] = "로그 채팅 메시지가 비활성화되었습니다."
L["Chat log messages have been turned on."] = "채팅 로그 메시지가 활성화되었습니다."
L["Declined a duel request from "] = "결투 요청은 차단: "
--Translation missing 
L["Declined a pet battle request from "] = "Declined a pet battle request from "
L["Duel requests will be declined."] = "자동 거부: |cFF00FF00사용 가능|r."
L["Duel requests will not be declined."] = "자동 거부: |cFFFF0000장애인|r."
L["DuelResponse"] = "이중응답"
-- Translation missing
L["Hold down Ctrl or Alt to let a request through."] = "Hold down Ctrl or Alt to let a request through."
L["Load message disabled."] = "메시지로드가 비활성화되었습니다."
L["Load message enabled."] = "로드 메시지가 사용 가능합니다."
--Translation missing 
L["No"] = "No"
--Translation missing 
L["Pet battle requests will be declined."] = "Pet battle requests will be declined."
--Translation missing 
L["Pet battle requests will not be declined."] = "Pet battle requests will not be declined."
--Translation missing 
L["Reset Statistics"] = "Reset Statistics"
L["Resurrection Sickness"] = "부활 후유증"
--Translation missing 
L["Show a message in chat frame when a duel is declined"] = "Show a message in chat frame when a duel is declined"
L["Total duels blocked: "] = "차단 된 총 결투 : "
--Translation missing 
L["Welcome message"] = "Welcome message"
--Translation missing 
L["Yes"] = "Yes"
--Translation missing 
L["Your statistics have been reset."] = "Your statistics have been reset."
elseif GetLocale() == "esMX" then -- Latin American Spanish
--Translations missing 
-- L[" because you have "] = ""
-- L[" challenged you while you were marked as Away."] = ""
-- L[" challenged you while you were marked as Busy."] = ""
-- L[" loaded successfully."] = ""
-- L["Are you sure?"] = ""
-- L["Block all incoming duel requests"] = ""
-- L["Block all incoming pet battle requests"] = ""
-- L["Chat log messages have been turned off."] = ""
-- L["Chat log messages have been turned on."] = ""
-- L["Declined a duel request from "] = ""
-- L["Declined a pet battle request from "] = ""
-- L["Duel requests will be declined."] = ""
-- L["Duel requests will not be declined."] = ""
-- L["DuelResponse"] = ""
-- L["Hold down Ctrl or Alt to let a request through."] = ""
-- L["Load message disabled."] = ""
-- L["Load message enabled."] = ""
-- L["No"] = ""
-- L["Pet battle requests will be declined."] = ""
-- L["Pet battle requests will not be declined."] = ""
-- L["Reset Statistics"] = ""
-- L["Resurrection Sickness"] = ""
-- L["Show a message in chat frame when a duel is declined"] = ""
-- L["Total duels blocked: "] = ""
-- L["Welcome message"] = ""
-- L["Yes"] = ""
-- L["Your statistics have been reset."] = ""
elseif GetLocale() == "ruRU" then -- Russian
L[" because you have "] = " Потому что у вас есть "
L[" challenged you while you were marked as Away."] = " бросил вызов пока вы были далеко."
L[" challenged you while you were marked as Busy."] = " бросил вызов пока вы были заняты."
L[" loaded successfully."] = " успешно загружен."
--Translation missing 
L["Are you sure?"] = "Are you sure?"
--Translation missing 
L["Block all incoming duel requests"] = "Block all incoming duel requests"
--Translation missing 
L["Block all incoming pet battle requests"] = "Block all incoming pet battle requests"
L["Chat log messages have been turned off."] = "Чат сообщения выключены."
L["Chat log messages have been turned on."] = "Чат сообщения включены."
L["Declined a duel request from "] = "Отклонена дуэль с "
--Translation missing 
L["Declined a pet battle request from "] = "Declined a pet battle request from "
L["Duel requests will be declined."] = "Дуэль запросы |cFF00FF00будут|r отклонены."
L["Duel requests will not be declined."] = "Дуэль запросы |cffFF0000не будут|r отклонены."
L["DuelResponse"] = "DuelResponse"
-- Translation missing
L["Hold down Ctrl or Alt to let a request through."] = "Hold down Ctrl or Alt to let a request through."
L["Load message disabled."] = "Вход сообщение отключено."
L["Load message enabled."] = "включен Вход сообщение."
--Translation missing 
L["No"] = "No"
--Translation missing 
L["Pet battle requests will be declined."] = "Pet battle requests will be declined."
--Translation missing 
L["Pet battle requests will not be declined."] = "Pet battle requests will not be declined."
--Translation missing 
L["Reset Statistics"] = "Reset Statistics"
L["Resurrection Sickness"] = "Слабость после воскрешения"
--Translation missing 
L["Show a message in chat frame when a duel is declined"] = "Show a message in chat frame when a duel is declined"
L["Total duels blocked: "] = "Количество дуэлей заблокировано: "
--Translation missing 
L["Welcome message"] = "Welcome message"
--Translation missing 
L["Yes"] = "Yes"
--Translation missing 
L["Your statistics have been reset."] = "Your statistics have been reset."
elseif GetLocale() == "zhCN" then -- Simplified Chinese
--Translations missing 
-- L[" because you have "] = ""
-- L[" challenged you while you were marked as Away."] = ""
-- L[" challenged you while you were marked as Busy."] = ""
-- L[" loaded successfully."] = ""
-- L["Are you sure?"] = ""
-- L["Block all incoming duel requests"] = ""
-- L["Block all incoming pet battle requests"] = ""
-- L["Chat log messages have been turned off."] = ""
-- L["Chat log messages have been turned on."] = ""
-- L["Declined a duel request from "] = ""
-- L["Declined a pet battle request from "] = ""
-- L["Duel requests will be declined."] = ""
-- L["Duel requests will not be declined."] = ""
-- L["DuelResponse"] = ""
-- L["Hold down Ctrl or Alt to let a request through."] = ""
-- L["Load message disabled."] = ""
-- L["Load message enabled."] = ""
-- L["No"] = ""
-- L["Pet battle requests will be declined."] = ""
-- L["Pet battle requests will not be declined."] = ""
-- L["Reset Statistics"] = ""
-- L["Resurrection Sickness"] = ""
-- L["Show a message in chat frame when a duel is declined"] = ""
-- L["Total duels blocked: "] = ""
-- L["Welcome message"] = ""
-- L["Yes"] = ""
-- L["Your statistics have been reset."] = ""
elseif GetLocale() == "esES" then -- Spanish
L[" because you have "] = " porque tú tienes "
L[" challenged you while you were marked as Away."] = " hecho un reto durante tu ausencia."
L[" challenged you while you were marked as Busy."] = " poner en una solicitud mientras estaba ocupado."
L[" loaded successfully."] = " correctamente cargado."
L["Are you sure?"] = "¿Estás seguro?"
L["Block all incoming duel requests"] = "Bloquear todas las solicitudes de duelo entrantes"
L["Block all incoming pet battle requests"] = "Bloquear todas las peticiones de batalla de mascotas"
L["Chat log messages have been turned off."] = "Mensajes de registro de chat se han desactivados."
L["Chat log messages have been turned on."] = "Mensajes de registro de chat se han habilitado."
L["Declined a duel request from "] = "Solicitud de duelo bloqueado: "
L["Declined a pet battle request from "] = "Rehusó una solicitud de batalla de mascotas de "
L["Duel requests will be declined."] = "Declinando duelo se ha |cFF00FF00activado|r."
L["Duel requests will not be declined."] = "Declinando duelo se ha |cFFFF0000desactivado|r."
L["DuelResponse"] = "DuelRespuesta"
L["Hold down Ctrl or Alt to let a request through."] = "Mantenga presionada la tecla Ctrl o Alt para permitir una solicitud de duelo."
L["Load message disabled."] = "Cargar mensaje deshabilitado."
L["Load message enabled."] = "Cargar mensaje habilitado."
L["No"] = "No"
L["Pet battle requests will be declined."] = "Las solicitudes de batalla de mascotas serán rechazadas."
L["Pet battle requests will not be declined."] = "Las solicitudes de batalla de mascotas no se rechazarán."
L["Reset Statistics"] = "Reiniciar las estadísticas"
L["Resurrection Sickness"] = "Dolencia de resurrección"
L["Show a message in chat frame when a duel is declined"] = "Mostrar un mensaje en el chat cuando se rechaza un duelo"
L["Total duels blocked: "] = "Total de duelos bloqueados: "
L["Welcome message"] = "Mensaje de bienvenida"
L["Yes"] = "Sí"
L["Your statistics have been reset."] = "Sus estadísticas se han restablecido."
elseif GetLocale() == "zhTW" then -- Traditional Chinese
--Translations missing 
-- L[" because you have "] = ""
-- L[" challenged you while you were marked as Away."] = ""
-- L[" challenged you while you were marked as Busy."] = ""
-- L[" loaded successfully."] = ""
-- L["Are you sure?"] = ""
-- L["Block all incoming duel requests"] = ""
-- L["Block all incoming pet battle requests"] = ""
-- L["Chat log messages have been turned off."] = ""
-- L["Chat log messages have been turned on."] = ""
-- L["Declined a duel request from "] = ""
-- L["Declined a pet battle request from "] = ""
-- L["Duel requests will be declined."] = ""
-- L["Duel requests will not be declined."] = ""
-- L["DuelResponse"] = ""
-- L["Hold down Ctrl or Alt to let a request through."] = ""
-- L["Load message disabled."] = ""
-- L["Load message enabled."] = ""
-- L["No"] = ""
-- L["Pet battle requests will be declined."] = ""
-- L["Pet battle requests will not be declined."] = ""
-- L["Reset Statistics"] = ""
-- L["Resurrection Sickness"] = ""
-- L["Show a message in chat frame when a duel is declined"] = ""
-- L["Total duels blocked: "] = ""
-- L["Welcome message"] = ""
-- L["Yes"] = ""
-- L["Your statistics have been reset."] = ""
end